<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
<style>
    p {
        font-family: 'Roboto', sans-serif;
        color: black;
        padding: 2rem;
        background: #ededed;
    }
</style>

<p>Test comme pour tester</p>